local MailConst = {}

MailConst.MAIL_TYPE = {
    CUSTOM = 0,     -- 自定义邮件，需要读取
    AD = 1,         -- 广告邮件，直接看广告领取
    NORMAL = 2,     -- 普通邮件，直接领取
    READ = 3,       -- 读取邮件
}

MailConst.MAIL_STATE = {
    NOT_READ = 0,
    READED = 1,
    RECEIVED = 2
}

return MailConst